.icon {padding-left: 20px; display: block; line-height: 20px; text-decoration: none; background: url('/images/icons/icon_null.png') left top no-repeat;}
.icon span {color: #a3a3a3; font-size: 0.8em;}
.standaloneicon {padding-left: 16px; display: block; height: 16px; float: left; margin: 3px; background: url('/images/icons/icon_null.png') left center no-repeat; }
.i-avi {background-image: url('/images/icons/icon_avi.png');}
.i-bmp {background-image: url('/images/icons/icon_bmp.png')}
.i-doc {background-image: url('/images/icons/icon_doc.png'); }
.i-docx {background-image: url('/images/icons/icon_docx.png'); }
.i-dot {background-image: url('/images/icons/icon_dot.png'); }
.i-exe {background-image: url('/images/icons/icon_exe.png'); }
.i-gif {background-image: url('/images/icons/icon_gif.png'); }
.i-htm {background-image: url('/images/icons/icon_htm.png'); }
.i-html {background-image: url('/images/icons/icon_html.png'); }
.i-jpg{background-image: url('/images/icons/icon_jpg.png'); }
.i-mht{background-image: url('/images/icons/icon_mht.png'); }
.i-mpg{background-image: url('/images/icons/icon_mpg.png'); }
.i-pdf{background-image: url('/images/icons/icon_pdf.png'); }
.i-png{background-image: url('/images/icons/icon_png.png'); }
.i-pps{background-image: url('/images/icons/icon_pps.png'); }
.i-ppt{background-image: url('/images/icons/icon_ppt.png'); }
.i-rar{background-image: url('/images/icons/icon_rar.png'); }
.i-rtf{background-image: url('/images/icons/icon_rtf.png'); }
.i-txt{background-image: url('/images/icons/icon_txt.png'); }
.i-wmv{background-image: url('/images/icons/icon_wmv.png'); }
.i-xls{background-image: url('/images/icons/icon_xls.png'); }
.i-xlsx{background-image: url('/images/icons/icon_xlsx.png'); }
.i-zip{background-image: url('/images/icons/icon_zip.png'); }
